/* Page content */

#imageSection {
    position: relative;
    height: 650px;
}

#imageBackground {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url("/img/home_1.jpg");
    background-size: cover;
    z-index: -1;
}

#imgOverlay {
    min-width: 600px;
    max-width: 750px;
    width: 57%;
    top: 0;
    left: 0;
    height: 100%;
    background: rgba(190, 190, 190, 0.5);
    padding: 15px;
}

.promotie {
    margin: 15px;
    border: 1px solid green;
}

.promotie .btn-dark {
    background: #869b36;
    border: 1px solid #576321;
    width: 100%;
}

.promotie .btn-danger {
    width: 100%;
    border: 1px solid #222;
}

.alert-secondary {
    border: 1px solid #0e6677;
}

#referenties {
    margin-top: 30px;
    text-align: center;
}

#referenties img {
    width: 70%;
    opacity: 0.9;
    margin-bottom: 10px;
}

#referenties .col-4 {
    margin: 30px 0;
}

/* Responsive */

@media screen and (max-width: 600px) {
    #imgOverlay {
        min-width: 100%;
        display: flex;
        flex-direction: column;
    }
    .promotie {
        overflow: auto;
    }
    .promotie .btn-danger {
        white-space: normal;
    }
}